qpdf (11.9.0-1.1ubuntu0.1) noble; urgency=medium

  * d/p/lp2129676-relax-fips-for-pdfs.patch: Utilize the
    GNUTLS_FIPS140_LAX around MD5 initialization. (LP: #2129676)
  * d/p/lp2131944-fix-failing-tests-on-s390x.patch: Fix failing tests on
    s390x due to different error output. (LP: #2131944)

 -- Dariusz Gadomski <dgadomski@ubuntu.com>  Mon, 24 Nov 2025 13:52:26 +0100

qpdf (11.9.0-1.1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 08:17:11 +0000

qpdf (11.9.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062719

 -- Benjamin Drung <bdrung@debian.org>  Thu, 29 Feb 2024 21:38:49 +0000

qpdf (11.9.0-1) unstable; urgency=medium

  * New upstream release.

 -- Jay Berkenbilt <qjb@debian.org>  Sat, 24 Feb 2024 16:31:27 -0500

qpdf (11.8.0-1) unstable; urgency=medium

  * New upstream release.

 -- Jay Berkenbilt <qjb@debian.org>  Mon, 08 Jan 2024 12:48:05 -0500

qpdf (11.7.0-4) unstable; urgency=medium

  * Fix debian/rules to correctly support arch=all build

 -- Jay Berkenbilt <qjb@debian.org>  Sat, 30 Dec 2023 10:00:13 -0500

qpdf (11.7.0-3) unstable; urgency=medium

  * No changes -- source-only upload to unblock migration.

 -- Jay Berkenbilt <qjb@debian.org>  Fri, 29 Dec 2023 12:52:45 -0500

qpdf (11.7.0-2) unstable; urgency=medium

  * Fix handling of documentation build to correctly handle
    architecture-only builds.

 -- Jay Berkenbilt <qjb@debian.org>  Sun, 24 Dec 2023 16:09:13 -0500

qpdf (11.7.0-1) unstable; urgency=medium

  * New upstream realease.
  * Build qpdf-doc package. This is possible now that a sufficient new
    sphinx_rtd_theme is packaged. (Closes: #1004159)

 -- Jay Berkenbilt <qjb@debian.org>  Sun, 24 Dec 2023 10:05:35 -0500

qpdf (11.6.4-1) unstable; urgency=medium

  * New upstream release.

 -- Jay Berkenbilt <qjb@debian.org>  Sun, 10 Dec 2023 12:12:09 -0500

qpdf (11.6.3-1) unstable; urgency=medium

  * New upstream release.

 -- Jay Berkenbilt <qjb@debian.org>  Sun, 15 Oct 2023 15:52:09 -0400

qpdf (11.6.2-2) unstable; urgency=medium

  * Tweak cmake syntax: use ON and OFF instead of 1 and 0. This doesn't
    change any functionality, but it is more standard, and I hope it
    addresses the FTBFS in reproducible_builds.

 -- Jay Berkenbilt <qjb@debian.org>  Sun, 08 Oct 2023 09:04:41 -0400

qpdf (11.6.2-1) unstable; urgency=medium

  * New upstream release.

 -- Jay Berkenbilt <qjb@debian.org>  Sat, 07 Oct 2023 18:33:33 -0400

qpdf (11.6.1-1) unstable; urgency=medium

  * New upstream release.

 -- Jay Berkenbilt <qjb@debian.org>  Tue, 05 Sep 2023 14:39:58 -0400

qpdf (11.6.0-1) unstable; urgency=medium

  * New upstream release.

 -- Jay Berkenbilt <qjb@debian.org>  Sun, 03 Sep 2023 15:04:12 -0400

qpdf (11.5.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards to 4.6.2. No changes required

 -- Jay Berkenbilt <qjb@debian.org>  Sun, 09 Jul 2023 10:42:20 -0400

qpdf (11.4.0-1) experimental; urgency=medium

  * New upstream release.

 -- Jay Berkenbilt <qjb@debian.org>  Sun, 21 May 2023 18:01:52 -0400

qpdf (11.3.0-1) unstable; urgency=medium

  * New upstream release.

 -- Jay Berkenbilt <qjb@debian.org>  Sat, 25 Feb 2023 17:24:01 -0500

qpdf (11.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Fix homepage URL in debian/control (Closes: #1023027)

 -- Jay Berkenbilt <qjb@debian.org>  Sun, 20 Nov 2022 17:52:45 -0500

qpdf (11.1.1-1) unstable; urgency=medium

  * New upstream release.
  * Fixed debian/watch file.

 -- Jay Berkenbilt <qjb@debian.org>  Sat, 01 Oct 2022 14:17:54 -0400

qpdf (11.1.0-1) unstable; urgency=medium

  * New upstream release.

 -- Jay Berkenbilt <qjb@debian.org>  Thu, 15 Sep 2022 06:18:31 -0400

qpdf (11.0.0-3) unstable; urgency=medium

  * Add CMAKE_BUILD_RPATH_USE_ORIGIN to rules for debian reproducible
    build tests.

 -- Jay Berkenbilt <qjb@debian.org>  Sun, 11 Sep 2022 10:33:35 -0400

qpdf (11.0.0-2) unstable; urgency=medium

  * Upload to unstable

 -- Jay Berkenbilt <qjb@debian.org>  Sun, 11 Sep 2022 10:16:46 -0400

qpdf (11.0.0-1) experimental; urgency=medium

  * New upstream release.
  * Standards version updated to 4.6.1; no changes needed.
  * Release to experimental for soname bump.

 -- Jay Berkenbilt <qjb@debian.org>  Sat, 10 Sep 2022 16:19:11 -0400

qpdf (10.6.3.0cmake1-3) experimental; urgency=medium

  * Fix typo in previous fix.

 -- Jay Berkenbilt <qjb@debian.org>  Sat, 19 Mar 2022 19:46:37 -0400

qpdf (10.6.3.0cmake1-2) experimental; urgency=medium

  * Fix to test for atomic -- will rerelease upstream with fix soon.

 -- Jay Berkenbilt <qjb@debian.org>  Sat, 19 Mar 2022 18:24:22 -0400

qpdf (10.6.3.0cmake1-1) experimental; urgency=medium

  * Upstream pre-release after converting build to cmake
  * Add autopkgtest to debian packages

 -- Jay Berkenbilt <qjb@debian.org>  Sat, 19 Mar 2022 07:21:09 -0400

qpdf (10.6.3-1) unstable; urgency=medium

  * New upstream release.

 -- Jay Berkenbilt <qjb@debian.org>  Sat, 12 Mar 2022 08:47:23 -0500

qpdf (10.6.2-1) unstable; urgency=medium

  * New upstream release.

 -- Jay Berkenbilt <qjb@debian.org>  Wed, 16 Feb 2022 09:45:29 -0500

qpdf (10.6.1-1) unstable; urgency=medium

  * New upstream release.

 -- Jay Berkenbilt <qjb@debian.org>  Fri, 11 Feb 2022 10:40:35 -0500

qpdf (10.6.0-1) unstable; urgency=medium

  * New upstream release.

 -- Jay Berkenbilt <qjb@debian.org>  Wed, 09 Feb 2022 09:31:44 -0500

qpdf (10.5.0-1) unstable; urgency=medium

  * New upstream release.
  * Pre-built documentation is no longer included. See README-doc.txt.

 -- Jay Berkenbilt <qjb@debian.org>  Tue, 21 Dec 2021 09:57:04 -0500

qpdf (10.4.0-1) unstable; urgency=medium

  * New upstream release.

 -- Jay Berkenbilt <qjb@debian.org>  Tue, 16 Nov 2021 16:41:45 -0500

qpdf (10.3.2-2) unstable; urgency=medium

  * No changes; rebuilding for unstable.
  * Standards version updated to 4.6; no changes needed.

 -- Jay Berkenbilt <qjb@debian.org>  Thu, 14 Oct 2021 16:11:57 -0400

qpdf (10.3.2-1) experimental; urgency=medium

  * New upstream release.

 -- Jay Berkenbilt <qjb@debian.org>  Sat, 08 May 2021 11:40:39 -0400

qpdf (10.3.1-1) experimental; urgency=medium

  * New upstream release.

 -- Jay Berkenbilt <qjb@debian.org>  Thu, 11 Mar 2021 14:48:14 -0500

qpdf (10.3.0-1) experimental; urgency=medium

  * New upstream release.
  * Uploading to experimental because of debian freeze.

 -- Jay Berkenbilt <qjb@debian.org>  Fri, 05 Mar 2021 09:52:51 -0500

qpdf (10.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Includes fix to debian bug about reading passwords from stdin.
    (Closes: #979947)
  * Uploading to experimental because of debian freeze.

 -- Jay Berkenbilt <qjb@debian.org>  Tue, 23 Feb 2021 13:39:49 -0500

qpdf (10.1.0-1) unstable; urgency=medium

  * New upstream release.

 -- Jay Berkenbilt <qjb@debian.org>  Tue, 05 Jan 2021 10:58:43 -0500

qpdf (10.0.4-1) unstable; urgency=medium

  * New upstream release.
  * Update standards to 4.5.1. No changes required.

 -- Jay Berkenbilt <qjb@debian.org>  Sat, 21 Nov 2020 14:34:52 -0500

qpdf (10.0.3-1) unstable; urgency=medium

  * New upstream release.

 -- Jay Berkenbilt <qjb@debian.org>  Sat, 31 Oct 2020 14:48:42 -0400

qpdf (10.0.2-1) unstable; urgency=medium

  * New upstream release.

 -- Jay Berkenbilt <qjb@debian.org>  Tue, 27 Oct 2020 17:27:00 -0400

qpdf (10.0.1-2) unstable; urgency=medium

  * Apply patch to link with -latomic if needed. (Closes: #956400)

 -- Jay Berkenbilt <qjb@debian.org>  Fri, 10 Apr 2020 13:39:17 -0400

qpdf (10.0.1-1) unstable; urgency=medium

  * New upstream release.

 -- Jay Berkenbilt <qjb@debian.org>  Thu, 09 Apr 2020 17:16:38 -0400

qpdf (10.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Jay Berkenbilt <qjb@debian.org>  Mon, 06 Apr 2020 13:02:11 -0400

qpdf (9.1.1-1) unstable; urgency=medium

  * New upstream release.
  * Update standards to 4.5.0. No changes required.

 -- Jay Berkenbilt <qjb@debian.org>  Sun, 26 Jan 2020 21:08:43 -0500

qpdf (9.1.0-1) unstable; urgency=medium

  * New upstream release.

 -- Jay Berkenbilt <qjb@debian.org>  Sun, 17 Nov 2019 08:24:01 -0500

qpdf (9.1~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Includes build dependency on gnutls to use gnutls crypto provider
    instead of qpdf's native crypto.

 -- Jay Berkenbilt <qjb@debian.org>  Sun, 10 Nov 2019 21:38:01 -0500

qpdf (9.0.2-1) unstable; urgency=medium

  * New upstream release.

 -- Jay Berkenbilt <qjb@debian.org>  Sun, 13 Oct 2019 20:42:32 -0400

qpdf (9.0.1-1) unstable; urgency=medium

  * New upstream release.
  * Upstream release includes detection of duplicated dictionary keys.
    (Closes: #933397)

 -- Jay Berkenbilt <qjb@debian.org>  Fri, 20 Sep 2019 09:35:45 -0400

qpdf (9.0.0-2) unstable; urgency=medium

  * Patch for integer conversion warnings on big-endian systems and to fix
    a test failure (from a bad test, not a coding error) for systems where
    char is unsigned.

 -- Jay Berkenbilt <qjb@debian.org>  Tue, 17 Sep 2019 19:18:59 -0400

qpdf (9.0.0-1) unstable; urgency=medium

  * Use https on download address in copyright file. (Closes: #933401)
  * Update standards to 4.4.0. No changes required.
  * New upstream release.

 -- Jay Berkenbilt <qjb@debian.org>  Sat, 31 Aug 2019 21:45:41 -0400

# Older entries have been removed from this changelog.
# To read the complete changelog use `apt changelog libqpdf29t64`.
